From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 10 March 2004<P>

I must have missed the comment that prompted someone to criticise BK as having questionable "scaring tactics". The thing I tend to notice about BK is comments (except to those she is familiar with) are relatively far and few between. So even in a negative light a comment from BK means someone has touched her in some way... no need to take it as a hint to leave...lol. Also not fair comparing her to sushi (who "in his defense" does start some lively debates, whatever personality he chooses).<BR>
<BR>
Gala:<BR>
<BR>
I feel like I do not get to stop by and appreciate the board as much as I once did, but it seems forever since you're name has been posted. Good to see you back.<BR>
Congratulations on your book, you must feel so proud. Good for you... it is nice when life multiplies our reasons to smile.<BR>
<BR>
CS58:<BR>
<BR>
Keep your chin up, everything is ok. Doctors have a way of worrying us, just by telling us not to worry. You are relegious right? Remember if God brings us to it, God will bring us through it. Beautiful in it's simplicity.<BR>
<BR>
Spaded aka Holly<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 10 March 2004<P>

J. knipp,<BR>
<a href="/blend/wv.cgi?id=2004.03.09.01.25.30624">Late Night Ramblings #8 (unsent#3)</a> is fantastic. I keep reading it over and over again.
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 10 March 2004<P>

BK~ You are too kind.  I liked <a href="/blend/wv.cgi?id=2004.03.09.22.53.27014">The Seams of Dreams</a> .  The title is awesome.  I hope it's sunny where you are.  I am enjoying a beautiful day! :-) ~Vi
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 10 March 2004<P>

spaded,<BR>
thanks for your positive and encouraging words...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 March 2004<P>

Thanks Violet, it's beautiful here as well. I walked the dogs this morning and got out as much as I could today in the sunshine.<BR>
<BR>
RennieLorca: <a href="/blend/wv.cgi?id=2004.03.10.18.05.16067">TAKE HEART</a> Nice one Rens, very well written.<BR>
<BR>
Queenie Baby, where you been? Get back in here and talk to us and more important write something would ya?<BR>
<BR>
Spaded; Thanks for your words, There are some things that I am very passionate about. Getting George Bush out of office before he opens the constitution and sticks a whale in with all his other back door friends (while no ones looking) is only one. Freedom of religion is another. <BR>
<BR>
bk<BR>
<BR>

<HR>